Integration Studio 7.0.1.7

Integration Studio 7.0.1.7

  
Hello :)

Does it work?
I installed it over IS 7.0.0.7 that worked fine, and now whenever I try to edit the source code it shows a popup saying "Integrations Studio options are not correctly defined".

And yet, they are, at least the .NET settings, because, again, IS 7.0.0.7 worked.

Any idea what's happening?


Hi Carlos,

Could you check if your J2EE options are correct? If you have these options wrongly configured and you're publishing a J2EE/Both application server type extension you wi'll have this popup.


regards,
João Portela
They're empty, as they should be. And, let me say this for the third time, they worked in the previous version (7.0.0.7).  Do I have to fill them with something? What would that something be?

Setting the server type to .NET only doesn't do anything, other than changing the radio button. I keep getting the error.

Also, IS seems to forget that setting, when I close it the setting reverts to "Both .NET and J2EE Server".